@import 'skin-menu-down.css';

@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:400,600,700');
@import url('https://fonts.googleapis.com/css?family=Voces');
body {font-family: 'Noto Sans', sans-serif;}

/* Header */
.header-top {background-color: #bb2052;}
.header-top .container {background-color: #bb2052;color:#fff;}
.header-top a {color: #fff;}
.header-top a:hover {color: #fff;}

a {color:#0c0c0c; }
a:hover {color:#000; }

/* Text*/
h1,h2,h3,h4 {font-family: 'Voces', cursive; font-weight:700; margin-top: 0px;}
h1 {padding-left:15px;font-size:28px;}
h2 {font-size:24px;}
h3 {}
h4 {}
	
.texthtml {}
.texthtml a  		{color:#bb2052; text-decoration:underline;}
.texthtml a:hover 	{color:#bb2052;text-decoration:none;}

}
#hotelname h1 {font-size: 20px;}

.breadcrumb {font-size:11px;padding: 3px 0px;margin-bottom:5px;background:none;}
.breadcrumb>.active {color: #000;}
.breadcrumb a:hover {color: #bb2052;}
.breadcrumb a:link {color: #bb2052;}
.breadcrumb li a {color: #0c0c0c;}
.breadcrumb li a:hover {color: #000;}

/* Menù */
#cssmenu {background:none; }
#cssmenu ul li.active {background:none;}
#cssmenu ul li.active a {color:#0c0c0c;}
#cssmenu ul li a:hover {color:#0c0c0c;}
#cssmenu ul li li.active a {background-color:#0c0c0c;}
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{}
#cssmenu > ul > li > a {padding: 14px 8px;}
 
/* Lingue nascoste */
#zh-CN {display:none; }
#ja-JP {display:none; }
#ru-RU {display:none; }

/* Container*/
#dnn_HeaderFluidPane {}

/*Button*/
.btn-primary {background-color:#bb2052;border:0px;}
.btn-primary:hover {background-color:#bb2052;}

a.bookinglink {background:#bb2052; color:#fff; padding:9px 30px; border-radius:7px;text-decoration:none;}
a.bookinglink:hover {opacity:0.8;color:#fff;}


/* Searchmodule*/
.searchmoduleVer {opacity:0.95;background-color:#bb2052; color:#fff;line-height: 23px;}
.searchmoduleVer .btn-book {background-color: #fff;color:#bb2052;} /* Pulsante Prenota */
.searchmoduleVer .btn-book:hover	{ background-color:rgba(255,255,255,0.7);color:#bb2052; }  /* Pulsante Prenota */

a.toggler {color:#fff;}
a.toggler:hover {color:#fff;}

/* Banner */

/* Icon */
.iconBoxIconaServizi, .iconBoxIconaServiziSmall {background-color:#bb2052;}
li div.articolo p a { color:#bb2052; }
li div.articolo p a:hover { color:#bb2052; }
	ul.BoxIconaServizi li div.articolo h4, ul.BoxIconaServiziSmall li div.articolo h4 {color:#bb2052;}
	
	
/*Promo Box*/
.BoxContent .panel-default {border:0px;}
.BoxContent .panel-body {border:1px solid #bb2052; background-color:#fff;color: #bb2052;}


/* Form Contatti Meeting */
.ContattiContent {background-color:#bb2052;padding: 15px;color:#fff;}
.ContattiContent a {color:#fff;}
.ContattiContent a:hover {color:#fff;}



/*Footer*/
footer.main-footer {background: #bb2052;}
.main-footer  h4 {color:#ffffff;}
.main-footer  p {color:#ffffff;}
.main-footer  span {color:#ffffff;}
.main-footer  a {color:#ffffff;}
div.SEOdiv {color:#ffffff;}
footer .container {background:none;border:0;}


/*Responsive*/
@media screen and (max-width:980px){
.searchmoduleVer {margin-top:10px;}
}


@media screen and (max-width: 540px){
/* Container*/
h1,h2,h3 {font-size:25px;}

}
